<LAN>
<TotalItem>
<head>^(:?LAN)(:DHCP)$</head>
<service>ioset</service>
<cmd>1</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DHCP)\?$</head>
<service>ioset</service>
<cmd>1</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:AUToip|:AUT)$</head>
<service>ioset</service>
<cmd>2</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:AUToip|:AUT)\?$</head>
<service>ioset</service>
<cmd>2</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:GATeway|:GAT)$</head>
<service>ioset</service>
<cmd>9</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:GATeway|:GAT)\?$</head>
<service>ioset</service>
<cmd>9</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DNS)$</head>
<service>ioset</service>
<cmd>10</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DNS)\?$</head>
<service>ioset</service>
<cmd>10</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:MAC)\?$</head>
<service>ioset</service>
<cmd>11</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DSERver|:DSER)\?$</head>
<service>ioset</service>
<cmd>15</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:MANual|:MAN)$</head>
<service>ioset</service>
<cmd>3</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:MANual|:MAN)\?$</head>
<service>ioset</service>
<cmd>3</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:INITiate|:INIT)$</head>
<service>ioset</service>
<cmd>17</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:IPADdress|:IPAD)$</head>
<service>ioset</service>
<cmd>7</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:IPADdress|:IPAD)\?$</head>
<service>ioset</service>
<cmd>7</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:SMASk|:SMAS)$</head>
<service>ioset</service>
<cmd>8</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:SMASk|:SMAS)\?$</head>
<service>ioset</service>
<cmd>8</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:STATus|:STAT)\?$</head>
<service>ioset</service>
<cmd>6</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:VISA)\?$</head>
<service>ioset</service>
<cmd>13</cmd>
<minSize>0</minSize>
<indexes>
<i>3</i>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:MDNS)$</head>
<service>ioset</service>
<cmd>12556</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:MDNS)\?$</head>
<service>ioset</service>
<cmd>12556</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:APPLy|:APPL)$</head>
<service>ioset</service>
<cmd>12550</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:HOST)(:NAME)$</head>
<service>ioset</service>
<cmd>12557</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:HOST)(:NAME)\?$</head>
<service>ioset</service>
<cmd>12557</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DOMain|:DOM)$</head>
<service>ioset</service>
<cmd>18</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DOMain|:DOM)\?$</head>
<service>ioset</service>
<cmd>18</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DESCription|:DESC)$</head>
<service>ioset</service>
<cmd>19</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:DESCription|:DESC)\?$</head>
<service>ioset</service>
<cmd>19</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:IPMode|:IPM)$</head>
<service>ioset</service>
<cmd>12549</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LAN)(:WEBControl|:WEBC)(:DEFault|:DEF)$</head>
<service>ioset</service>
<cmd>20</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>UNLINK</str>
<value>0</value>
<str>CONNECTED</str>
<value>1</value>
<str>INIT</str>
<value>2</value>
<str>UNBOUND</str>
<value>3</value>
<str>IPCONFLICT</str>
<value>4</value>
<str>BUSY</str>
<value>5</value>
<str>CONFIGURED</str>
<value>6</value>
<str>DHCPFAILED</str>
<value>7</value>
<str>INVALIDIP</str>
<value>8</value>
<str>IPLOSE</str>
<value>9</value>
<str>SETMAC</str>
<value>10</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>USB</str>
<value>0</value>
<str>LXI</str>
<value>1</value>
<str>SOCKET</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

</LAN>
